<?php

Route::prefix('TagGroups')->name('TagGroups.')->group(function () {
    Route::get('', 'TagGroupController@index')->name('index');
    Route::get('create', 'TagGroupController@create')->name('create');
    Route::delete('destroy/{id?}', 'TagGroupController@destroy')->name('destroy');
    Route::post('store', 'TagGroupController@store')->name('store');
    Route::get('edit/{id}', 'TagGroupController@edit')->name('edit');
    Route::post('toggleVisible', 'TagGroupController@toggleVisible')->name('toggleVisible');
});
